<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="Zoning" value="ResidentialOld" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="YOffset" value="0" />
	<property name="AllowedTownships" value="city,town,rural,wilderness" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="SleeperVolumeSize" value="20, 6, 21#16, 10, 17" />
	<property name="SleeperVolumeStart" value="0, 0, 8#2, 3, 10" />
	<property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,3,4,S_-_Group_Abandoned_House,2,3" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False,False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="ExcludePOICulling" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="SleeperIsBossVolume" value="False,False" />
</prefab>
